Subject: RE: Man to PDF
From: "Paul Kraus" <[email-masked]>
To: "'Alejandro Lopez-Valencia'" <[email-masked]>, <[email-masked]>
Date: Tue, 16 Dec 2003 16:03:16 -0500

Yes that’s how I did it. Sorry I just now saw the request :)

Paul

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Alejandro Lopez-Valencia
> Sent: Tuesday, December 16, 2003 3:53 PM
> To: [email-masked]
> Subject: Re: Man to PDF
> 
> 
> El Tue, 16 Dec 2003 11:02:44 -0800, Shankar Unni escribió en 
> el mensaje 
> <[email-masked]>:
> 
> > Paul Kraus wrote:
> >> Figured it out.
> >
> > Why don't you spell out how you solved it, so that others 
> who search 
> > the
> > cygwin archives with "man and PDF" can also get the answer? 
> It'll save a 
> > few more of these questions later (hopefully! :-).
> 
> I'm not the original poster but...
> 
> $ man -t foo_manpage | ps2pdf14 - foo_manpage.pdf
> 
> If you want a copy optimized for web viewing:
> 
> $ pdfopt foo_manpage.pdf foo_manpage_optimized.pdf
> 
> -- 
> The limits of my language are the limits of my world.
>                                   Ludwig Wittgenstein
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/